@media screen and (max-width: 1480px) {

    .site-header .top-row .wrapper .top-nav,
    .site-header .bottom-row .wrapper .btn-nav {
        width: 280px;
    }
}

/*Menu first breakdown*/
@media screen and (max-width: 1340px) {
    .site-header .top-row .wrapper .logo {
        margin-right: 30px;
        padding-top: 30px;
    }

    .site-header .top-row .wrapper .logo a {
        max-width: 300px;
    }

    .site-header .top-row .wrapper .telephone,
    .site-header .top-row .wrapper .email {
        margin-right: 30px;
    }

    .site-header .top-row .wrapper .telephone p,
    .site-header .top-row .wrapper .email p {
        font-size: 15px;
    }

    .site-header .top-row .wrapper .telephone p a,
    .site-header .top-row .wrapper .email p a {
        font-size: 16px;
    }

    .site-header .top-row .wrapper .top-nav,
    .site-header .bottom-row .wrapper .btn-nav {
        width: 260px;
    }

    .site-header .top-row .wrapper .top-nav ul li a {
        padding: 10px 5px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-purple {
        padding: 0px 25px;
        width: auto;
    }

    .image-container.page {
        max-height: 800px;
    }
}

@media screen and (max-width: 1280px) {

    .image-container .slider .item {
        min-height: 900px;
        max-height: 1000px;
    }

    .image-container.page {
        max-height: 750px;
    }

    .bg-saumon {
        background-position-x: 47%;
    }
}

@media screen and (max-width: 1200px) {
    .site-header .top-row .wrapper .logo {
        margin-right: 20px;
        padding-top: 40px;
    }

    .site-header .top-row .wrapper .logo a {
        max-width: 265px;
    }

    .site-header .top-row .wrapper .telephone,
    .site-header .top-row .wrapper .email {
        margin-right: 20px;
    }

    .site-header .top-row .wrapper .telephone p,
    .site-header .top-row .wrapper .email p {
        font-size: 14px;
    }

    .site-header .top-row .wrapper .telephone p a,
    .site-header .top-row .wrapper .email p a {
        font-size: 15px;
    }

    .image-container .slider .item {
        min-height: 850px;
        max-height: 950px;
    }

    .image-container .slider .content-box {
        bottom: -270px;
    }

    .image-container.page {
        max-height: 700px;
    }


    footer .a-footer-logo.first {
        top: -6px;
    }

    footer .a-footer-logo {
        width: 22%;
    }

    .copyright p {
        letter-spacing: 1px;
    }

    .bg-saumon {
        background-position-x: 46%;
    }

    p,
    .wpb_content_element,
    li {
        font-size: 16px;
    }

    h1 {
        font-size: 31px;
        font-weight: 600;
    }

    h2 {
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-size: 22px;
        font-weight: 600;
    }

    h4 {
        font-size: 19px;
        font-weight: 600;
    }

    h5 {
        font-size: 18px;
        font-weight: 600;
    }

    h6 {
        font-size: 16px;
        font-weight: 600;
    }

    .image-container .slider .content-box .inside .text .main-title {
        font-size: 42px;
    }

    .image-container .slider .content-box .inside .text .sub-title {
        font-size: 36px;
    }

    h2.massive {
        font-size: 36px;
    }

    h3.massive {
        font-size: 28px;
    }

}

@media screen and (max-width: 1100px) {

    .site-header .top-row .wrapper .telephone p,
    .site-header .top-row .wrapper .email p {
        letter-spacing: 0.5px;
    }

    .site-header .bottom-row .wrapper .main-nav .menu>li>a {
        padding: 28px 14px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-purple {
        padding: 0px 20px;
    }

    .site-header .bottom-row .wrapper .btn-nav a {
        padding-top: 34px;
        font-size: 14px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-orange a {
        padding-top: 18px;
        font-size: 14px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-blue a {
        padding-top: 18px;
        font-size: 14px;
    }

    .site-header .top-row .wrapper .top-nav,
    .site-header .bottom-row .wrapper .btn-nav {
        width: 210px;
    }

    .site-header .top-row .wrapper .top-nav ul {
        text-align: center;
        padding-right: 0px;
    }

    .site-header .top-row .wrapper .top-nav ul li {
        margin: 0px 4px;
    }

    .site-header .top-row .wrapper .top-nav ul li a {
        padding: 10px 0px;
        font-size: 13px;
    }

    .bg-saumon {
        background-position-x: 45%;
    }

    .content-home .color-blocks {}

    .content-home .color-blocks img {
        max-width: 125px;
    }

    .image-container.page .bloc {
        background-size: cover;
        width: 100%;
        height: 400px;
        padding-left: 250px;
        padding-top: 70px;
        padding-right: 100px;
        top: 82%;
    }
}

@media screen and (max-width: 1200px) {
    .site-header .top-row .wrapper .top-nav {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 2;
        width: 100%;
        height: 40px;
        padding: 10px 0px;
        min-height: 30px;
    }

    .site-header .top-row .wrapper .top-nav ul {
        padding: 0;
        padding-right: 15px;
        text-align: right;
    }

    .site-header .top-row .wrapper .top-nav ul li {
        margin: 0px 12px;
    }

    .site-header .top-row {
        padding-top: 10px;
    }

    .site-header .top-row .wrapper .telephone,
    .site-header .top-row .wrapper .email,
    .site-header .top-row,
    .site-header .top-row .wrapper .logo,
    .site-header .top-row .wrapper .facebook {
        min-height: 130px;
    }

    .site-header .bottom-row {
        height: 60px;
    }

    .site-header .bottom-row .wrapper .btn-nav a {
        height: 50px;
        padding-top: 18px;
        font-size: 13px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-orange a {
        padding-top: 10px;
        font-size: 13px;
    }

    .site-header .bottom-row .wrapper .btn-nav.btn-blue a {
        padding-top: 10px;
        font-size: 13px;
    }

    .site-header .bottom-row .wrapper .main-nav .menu>li>a {
        padding: 15px 10px;
    }

    .menu-menu-secondaire-container,
    .menu-menu-secondaire-en-container {
        float: right;
    }

    .image-container .slider .item {
        min-height: 800px;
        max-height: 900px;
    }

    .image-container .slider .content-box {
        bottom: -280px;
    }

    .image-container.single {
        min-height: 500px;
        max-height: 600px;
    }

    p,
    .wpb_content_element,
    li {
        font-size: 15px;
    }

    h1 {
        font-size: 29px;
        font-weight: 600;
    }

    h2 {
        font-size: 24px;
        font-weight: 600;
    }

    h3 {
        font-size: 20px;
        font-weight: 600;
    }

    h4 {
        font-size: 18px;
        font-weight: 600;
    }

    h5 {
        font-size: 17px;
        font-weight: 600;
    }

    h6 {
        font-size: 15px;
        font-weight: 600;
    }

    .image-container .slider .content-box .inside .text .main-title {
        font-size: 36px;
    }

    .image-container .slider .content-box .inside .text .sub-title {
        font-size: 32px;
    }

    h2.massive {
        font-size: 32px;
    }

    h3.massive {
        font-size: 24px;
    }

    .bg-saumon {
        background-position-x: 44%;
    }

    .content-home .color-blocks img {
        max-width: 115px;
    }

    .second-footer-nav .menu-menu-secondaire-container,
    .second-footer-nav .menu-menu-secondaire-en-container {
        float: none;
    }

    footer .third-footer-nav {
        width: 200px;
    }

    footer .third-footer-nav a {
        font-size: 12px;
    }

    .image-container .slider .content-box .inside .text a {
        font-size: 17px;
    }

    #form_adhesion label {
        font-size: 16px;
    }

    .wrapper {
        max-width: 94%;
    }

}

@media screen and (max-width: 991px) {

    .site-header .bottom-row .wrapper .btn-nav,
    .site-header .bottom-row .wrapper .btn-nav.btn-purple {
        width: auto;
        padding: 0px 10px;
    }

    .image-container.page {
        max-height: 580px;
        min-height: 320px;
    }

    .site-header .bottom-row .wrapper .btn-nav a {
        font-size: 12px;
    }

    .image-container .slider .item {
        min-height: 750px;
        max-height: 850px;
    }

    .image-container .slider .content-box {
        bottom: -290px;
    }

    .bg-saumon {
        background-position-x: 43%;
    }

    .home-blocks .vc_col-sm-3 {
        width: 50% !important;
    }

    .home-blocks.bg-saumon {
        background: none;
    }

    .home-blocks .vc_col-sm-3:first-of-type {
        background-color: #ee5e45;
    }

    .content-home .color-blocks img {
        max-width: 105px;
    }

    .content-home .btn-grey {
        font-size: 18px;
        display: inline-block;
    }

    .image-container .slider .content-box .inside .text a {
        font-size: 16px;
    }

    .wpcf7 .col-left .field label,
    .wpcf7 .col-left .textarea label,
    .wpcf7 .col-right label,
    .wpcf7 .col-right .wpcf7-list-item,
    .wpcf7 .col-bottom label {
        font-size: 16px;
    }

    .choix td {
        padding: 5px 10px;
        font-size: 18px;
    }

    .choix td:nth-of-type(3) {
        width: 120px;
    }

    #form_adhesion label {
        font-size: 15px;
    }

    #form_adhesion input[type="text"],
    #form_adhesion input[type="email"] {
        width: auto;
    }

    .image-container.single {
        min-height: 200px;
        max-height: 600px;
        height: 520px;
    }
}

@media screen and (max-width: 900px) {
    .image-container.single {
        height: 480px;
    }

    .page-template-template-concours .image-container.page {
        min-height: 320px !Important;
        height: 800px !important;
        max-height: 100% !Important;
    }

    .image-container.page .bloc {
        padding-left: 200px;
        padding-top: 70px;
        padding-right: 70px;
        top: 85%;
        left: -100px;
    }

    .image-container.page .bloc h2 {}
}

@media screen and (max-width: 1200px) {
    .image-container.page {
        max-height: 500px;
    }

    .top-nav-extra-links {
        display: inline-block;
        position: relative;
        top: -6px;
    }

    .site-header .top-row .wrapper>.telephone,
    .site-header .top-row .wrapper>.email,
    .site-header .top-row .wrapper>.facebook {
        display: none;
    }

    .top-nav-extra-links .icon {
        width: 28px !important;
        height: 28px !important;
        background-size: 50% !important;
    }

    .top-nav-extra-links a {
        color: #fff;
        font-size: 13px;
        text-decoration: none;
    }

    .site-header .bottom-row {
        height: auto;
    }

    .site-header .bottom-row .wrapper {
        display: none;
    }

    .site-header .bottom-row .wrapper .main-nav {
        float: none;
    }

    .site-header .bottom-row .wrapper.active {
        display: block;
    }

    .site-header .bottom-row .wrapper .btn-nav {
        float: none;
        display: block;
        width: 100%;
        max-width: 300px;
        height: auto;
        margin-bottom: 5px;
    }

    .site-header .bottom-row .main-nav .menu li ul {
        display: block;
        position: relative;
        top: 0px;
        left: 0px;
        padding: 0px;
        padding-left: 25px;
    }

    .site-header .bottom-row .wrapper .main-nav .menu>li {
        display: block;
        width: 100%;
    }

    .site-header .bottom-row .wrapper .main-nav .menu>li>a {
        padding: 10px 10px;
    }

    .btn-menu-mobile {
        display: block;
    }

    .site-footer {
        text-align: center;
    }

    footer .footer-nav,
    footer .second-footer-nav,
    footer .third-footer-nav {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    footer .footer-nav,
    footer .second-footer-nav {
        text-align: left;
    }

    footer .a-footer-logo {
        width: 50%;
        margin-top: 30px;
    }


}

@media screen and (max-width: 767px) {
    .image-container.page {
        max-height: 450px;
    }

    .top-nav-extra-links {
        float: right;
    }

    .top-nav-extra-links a {
        display: none;
    }

    .top-nav-extra-links a.icon {
        display: inline-block;
    }

    .site-header .top-row .wrapper .telephone,
    .site-header .top-row .wrapper .email {
        margin-right: 8px;
    }

    .content-home {
        max-width: 96%;
    }

    .content-home .btn-grey {
        font-size: 15px;
    }

    footer .a-footer-logo p {
        font-size: 12px;
    }

    p,
    .wpb_content_element,
    li {
        font-size: 14px;
    }

    h1 {
        font-size: 26px;
        font-weight: 600;
    }

    h2 {
        font-size: 21px;
        font-weight: 600;
    }

    h3 {
        font-size: 18px;
        font-weight: 600;
    }

    h4 {
        font-size: 16px;
        font-weight: 600;
    }

    h5 {
        font-size: 15px;
        font-weight: 600;
    }

    h6 {
        font-size: 14px;
        font-weight: 600;
    }

    .image-container .slider .content-box .inside .text .main-title {
        font-size: 30px;
    }

    .image-container .slider .content-box .inside .text .sub-title {
        font-size: 26px;
    }

    .bg-green-bloc h2.massive {
        margin-bottom: 20px;
    }

    h2.massive {
        font-size: 28px;
    }

    h3.massive {
        font-size: 21px;
    }

    .image-container .slider .content-box .inside .text a {
        font-size: 15px;
    }

    .wpcf7 .col-left .field label,
    .wpcf7 .col-left .textarea label,
    .wpcf7 .col-right label,
    .wpcf7 .col-right .wpcf7-list-item,
    .wpcf7 .col-bottom label {
        font-size: 15px;
    }

    .image-container.single {
        height: 420px;
    }

    .row-google-map iframe {
        position: relative;
        max-width: 96%;
        margin: 0 auto;
    }

    .page-template-template-concours .image-container.page {
        min-height: 320px !Important;
        height: 700px !important;
        max-height: 100% !Important;
    }

    .image-container.page .bloc {
        padding-left: 100px;
        padding-top: 70px;
        padding-right: 40px;
        top: 85%;
        left: -50px;
    }

    .image-container.page .bloc h2 {}

    .fascicule-ete {
        padding-right: 210px;
    }

    .img-fascicule-ete {
        right: 0px;
        top: 0px;
        max-width: 200px;
    }

    .choix .programme td {
        font-size: 20px;
    }

    .choix .temps td {
        font-size: 20px;
    }

    .choix td {
        font-size: 16px;
    }

    .choix td:nth-of-type(1) {
        padding-left: 0px;
    }

    .choix td:nth-of-type(3) {
        width: 100px;
    }

    #form_adhesion label {
        font-size: 14px;
    }

    #form_adhesion .col-radio {
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 700px) {
    .image-container.page {
        max-height: 400px;
    }
}

@media screen and (max-width: 600px) {
    .image-container.page {
        max-height: 360px;
        height: auto;
    }

    .admin-bar .site-header {
        top: 0px !important;
        position: relative;
    }

    .wpcf7 .col-left .field label,
    .wpcf7 .col-left .textarea label,
    .wpcf7 .col-right label,
    .wpcf7 .col-right .wpcf7-list-item,
    .wpcf7 .col-bottom label {
        font-size: 14px;
    }

    .image-container.single {
        height: 360px;
    }

    .page-template-template-concours .image-container.page {
        min-height: 320px !Important;
        height: 500px !important;
        max-height: 100% !Important;
    }

    .image-container.page .bloc {
        padding-left: 25px;
        padding-top: 30px;
        padding-right: 30px;
        top: 85%;
        left: 0px;
        height: 285px;
    }

    .image-container.page .bloc h2 {
        font-size: 22px;
    }

    .image-container.page .bloc h3 {
        font-size: 17px;
    }

    .image-container.page .bloc a {
        font-size: 13px;
        padding: 8px;
    }

    .fascicule-ete {
        padding-right: 0px;
    }

    .img-fascicule-ete {
        position: relative;
        right: 0px;
        top: 0px;
        max-width: 200px;
        margin: 0 auto;
    }

    .choix .programme td {
        font-size: 18px;
    }

    .choix .temps td {
        font-size: 18px;
    }

    .choix td {
        font-size: 15px;
    }

    .choix td:nth-of-type(1) {
        padding-left: 0px;
    }

    .choix td:nth-of-type(3) {
        width: 100px;
    }
}

@media screen and (max-width: 460px) {
    .site-header .top-row .wrapper .top-nav ul {
        padding-right: 8px;
    }

    .site-header .top-row .wrapper .top-nav ul li {
        margin: 0px 2px;
    }

    .site-header .top-row .wrapper .top-nav ul li a {
        font-size: 12px;
    }

    .site-header .top-row .wrapper .telephone,
    .site-header .top-row .wrapper .email {
        margin-right: 0px;
    }

    .site-header .top-row .wrapper .telephone .icon,
    .site-header .top-row .wrapper .email .icon,
    .site-header .top-row .wrapper .facebook .icon {
        margin-right: 5px;
    }

    .image-container.page {
        min-height: 280px;
    }

    .image-container.single {
        height: 280px;
    }

    footer .third-footer-nav {
        width: 80%;
        margin: 10px auto;
    }

    .home-blocks .vc_col-sm-3 {
        width: 100% !Important;
    }

    .page-template-template-concours .image-container.page {
        min-height: 320px !Important;
        height: 400px !important;
        max-height: 100% !Important;
    }

    .image-container.page .bloc {
        padding-left: 15px;
        padding-top: 30px;
        padding-right: 15px;
        top: 84%;
    }

    .image-container.page .bloc a {
        font-size: 12px;
    }

    .choix .programme td {
        font-size: 18px;
    }

    .choix .temps td {
        font-size: 18px;
    }

    .choix td {
        font-size: 14px;
    }

    .choix td:nth-of-type(1) {
        padding-left: 0px;
    }

    .choix td:nth-of-type(3) {
        width: 80px;
        padding-right: 0px;
    }

}

@media screen and (max-width: 380px) {
    .image-container.page {
        min-height: 230px;
    }

    .image-container.single {
        height: 230px;
    }

    .image-container.page .bloc h2 {
        margin-bottom: 5px;
    }

    .image-container.page .bloc h3 {
        font-size: 15px;
    }
}